Установка:

Для установки librss-ocaml в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install librss-ocaml
librss-ocaml — RSS 2.0 парсер и принтер для OCaml (время выполнения)

Подробная информация о пакете:

RSS 2.0 парсер и принтер для OCaml (время выполнения)

  • Зависимости:

  • libc6

    Библиотека GNU C: общие библиотеки

  • libocamlnet-ocaml-65rj4

  • libocamlnet-ocaml-e0e03

  • libocamlnet-ocaml-jkca6

  • libocamlnet-ocaml-pkp67

  • ocaml-base-nox-4.05.0